<?php if( !defined('QR_ROOT')){ exit; } ?>
<!doctype html>
<html lang="<?php echo current_lang(); ?>" prefix="og: https://ogp.me/ns#">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="icon" type="image/x-icon" href="<?php echo site_url('images/favicon.ico'); ?>">
    <title><?php echo lang('title'); ?></title>
    <?php if( current_lang() == 'en' ){ ?>
      <link href="<?php echo site_url('css/bootstrap.min.css'); ?>" rel="stylesheet">
    <?php }else{ ?>
      <link href="<?php echo site_url('css/bootstrap.rtl.min.css'); ?>" rel="stylesheet">
    <?php } ?>
    <meta name="description" content="<?php echo lang('description'); ?>">
    <meta name="author" content="EDC DEV Team">
    <meta name="generator" content="<?php echo SCRIPT_NAME.' V'.SCRIPT_VERSION; ?>">
    <meta property="og:url" content="<?php echo site_url(); ?>">
    <meta property="og:type" content="website">
    <meta property="og:title" content="<?php echo lang('title'); ?>" />
    <meta property="og:description" content="<?php echo lang('description'); ?>" />
    <meta property="og:image" content="<?php echo site_url('images/og.jpg'); ?>" />
    <meta name="twitter:card" content="summary_large_image">
    <meta property="twitter:url" content="<?php echo site_url(); ?>">
    <meta name="twitter:title" content="<?php echo lang('title'); ?>">
    <meta name="twitter:description" content="<?php echo lang('description'); ?>">
    <meta name="twitter:image" content="<?php echo site_url('images/og.jpg'); ?>">
		<link href="<?php echo site_url('css/style.css?v='.time()); ?>" rel="stylesheet">
    <?php if( current_lang() == 'ar' ){ ?>
      <link href="<?php echo site_url('css/rtl.css'); ?>" rel="stylesheet">
    <?php } ?>
		<script src="<?php echo site_url('js/jquery.min.js?v=3.6.1'); ?>"></script>
		<script src="<?php echo site_url('js/custom.js?v='.time()); ?>"></script>
  </head>
  <body>

	<main>
